SELECT
	*
FROM
	dbo.Peserta
WHERE
  No_Proposal = '2015.0413'
  AND No_Peserta = '2014036833-0'

--UPDATE
--	dbo.Peserta
--SET
--  Status = 'I'  -- status sebelumnya adalah O
--WHERE
--  No_Proposal = '2015.0413'
--  AND No_Peserta = '2014036833-0'